Subject: Re: bug#64141: 27.1 newly has clunky type-break y-or-n-p

From: Samuel Wales <[email-masked]>
Date: Sun, 18 Jun 2023 17:07:30 -0700

i used 26.1 only briefly, soon upgrading to 27.1 because i had access to both.